extends layout

block content
    h1 #{title}
    p(id="error", style="color: red")
    table
        colgroup
            col(span="1", style="width: 50%")
            col(span="1", style="width: 50%")

        thead
            tr
                th ID
                th Nom
        tbody

    script(src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js")
    script(src="http://localhost:8080/javascripts/publishersList.js")